
Quantification tool - Bug #1625

Allow erasing expiration date info on Stock on order

10/08/2015 03:03 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/08/2015

Priority: High Due date: 10/22/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

As long as expiration date isn't a mandatory field, users would be able to erase data entered before and save the rest. Currently,

users have to delete the entire stock on order to do so.

History

#1 - 10/13/2015 10:44 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 10/13/2015 11:05 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Now it is possible to erase the expiration date, but users can also type the dates in.

User must enter dates always using the calendar, please change.

#3 - 10/14/2015 07:56 AM - Oleksii Kurasov

- Due date set to 10/14/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 10/16/2015 05:33 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Change the name of the link from "erase" to "Clear date".

#5 - 10/22/2015 09:54 AM - Oleksii Kurasov

- Due date changed from 10/14/2015 to 10/22/2015

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 10/23/2015 06:03 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
